Subject: [Sipping] Examples in draft-ietf-sipping-config-framework-15

From: "Dale Worley" <[email-masked]>
Date: Tue, 24 Mar 2009 14:20:58 -0400

The configuration framework demands that 3 profiles be obtained: device,
local network, and user.  But there is an example of only one of these
in the I-D.  Shouldn't we provide an example of each?

Dale